<?xml version="1.0" encoding="UTF-8"?>
<project>

  <include file="/usr/share/eclipse-debian-helper/build-eclipse-bundle.xml"/>

  <target name="org.eclipse.xsd">
    <make-bundle name="org.eclipse.xsd" basedir="plugins">
      <pathelement path="/usr/share/java/eclipse-emf-ecore.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-common.jar"/>
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/osgi.core.jar"/>
    </make-bundle>
  </target>

</project>

